div#ausstattungswrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    margin: auto;
}

.highlight-property-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 20px;
    margin-bottom: 20px;
}

.highlight-propertyvalue {
    width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
    font: var(--beon-unit-properties-font);
}

.highlight-propertyvalue img {
    height: 17px;
    width: 17px;
    filter: var(--beon-unit-properties-icon-filter);
}

/*Popup*/

.propertyvalue {
    font-size: var(--font-size-medium);
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    margin-bottom: 5px;
}

.propertyvalue img {
    width: 15px;
    height: 15px;
    filter: var(--beon-unit-properties-icon-filter);
}

#beon-unit-properties {
    font: var(--beon-unit-properties-popup-font);
}

#beon-unit-properties h4 {
    margin-top: 16px;
    margin-bottom: 8px;
    font: var(--beon-unit-properties-popup-headline-font);
    text-transform: none;
}

#beon-unit-properties .basics-wrapper h4 {
    margin-top: 5px;
}
.wrap-beds-content{
    padding-inline:0px;
    position:relative;
}
.unit-bed-swiper {
    overflow: hidden;
    min-height: 200px;
    margin-block:0px;
    position:unset;
    padding: 10px 0px;
}
.unit-bed-slide {
    width: 175px !important;
    min-height: 210px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    background-color: #FFF;
    border:1px solid #E6E6E6;
    padding:20px;
    border-radius: 0px;

}
.unit-bed-slide img {
    background-color: var(--beon-unit-bed-bg-color);
    border: var(--beon-unit-bed-border);
    border-radius: var(--beon-unit-bed-border-radius);
    width: 48px;
    padding: 0px;
}

.unit-room-type {
    font: var(--beon-search-filter-button-font);
    color: var(--beon-primary-color);
    margin: 0;
}
.unit-bed-details {
    font: var(--beon-unit-mini-rating-font-line-2);
    color: var(--beon-body-text-color);
    margin: 0;
    text-align: center;
    line-height: 26px; 
}

.beon-swiper-button-prev,.beon-swiper-button-next{
    display: none;
}


@media only screen and (max-width: 1200px) {
    .wrap-beds-content{
        padding: 0px;
    }

    div#ausstattungswrapper {
        display: none;
        margin-bottom: 10px;
    }

    .single-unit button.beon-unit-section-button {
        padding: 0 10px;
    }

    /* Work further */
    ul.distances-list li {
        width: 50%;
    }

    .propertyvalue {
        font-size: var(--font-size-small);
        hyphens: auto;
    }

    .highlight-property-wrapper {
        margin-bottom: 10px;
        row-gap: 10px;
    }
}